Skip to main content
POST
/
api
/
client
curl -X POST 'https://api.sendforsign.com/api/client' \ 
     -H 'X-Sendforsign-Key: YOUR_API_KEY' \
     -H 'Content-Type: application/json' \
     -d '{ 
          "data": {
				   "action": "list"
				  }
     }'
	{
       "clients": [{
                "createTime": "2023-12-01 12:18:55",
				"changeTime": "2023-12-01 12:18:55",
                "clientKey": "CLIENT_KEY", 
				"fullname": "John Johnson",
    		    "email": "john_johnson@mail.com",
				"organization": "Company Inc.",
				"customKey": "YOUR_COMBINATION",
				"multiple": true
		}],
       "code": "200",
       "message": "Clients found"
    } 

Documentation Index

Fetch the complete documentation index at: https://about.sendforsign.com/llms.txt

Use this file to discover all available pages before exploring further.

Body parameters

data
object
required

Response

clients
string
Array of clients.
code
string
The code of the answer.
message
string
The message of the answer.
curl -X POST 'https://api.sendforsign.com/api/client' \ 
     -H 'X-Sendforsign-Key: YOUR_API_KEY' \
     -H 'Content-Type: application/json' \
     -d '{ 
          "data": {
				   "action": "list"
				  }
     }'
	{
       "clients": [{
                "createTime": "2023-12-01 12:18:55",
				"changeTime": "2023-12-01 12:18:55",
                "clientKey": "CLIENT_KEY", 
				"fullname": "John Johnson",
    		    "email": "john_johnson@mail.com",
				"organization": "Company Inc.",
				"customKey": "YOUR_COMBINATION",
				"multiple": true
		}],
       "code": "200",
       "message": "Clients found"
    }